@font-face {
	font-family: 'WorkSans-Regular';
  	src: url('../font/WorkSans-Regular.ttf')  format('truetype');
}
@font-face {
	font-family: 'WorkSans-Light';
  	src: url('../font/WorkSans-Light.ttf')  format('truetype');
}
@font-face {
	font-family: 'WorkSans-Medium';
  	src: url('../font/WorkSans-Medium.ttf')  format('truetype');
}

@font-face {
	font-family: 'WorkSans-SemiBold';
  	src: url('../font/WorkSans-SemiBold.ttf')  format('truetype');
}
@font-face {
	font-family: 'WorkSans-Bold';
  	src: url('../font/WorkSans-Bold.ttf')  format('truetype');
}

html, body{
  /* touch-action: none; */
  /* -ms-touch-action: none; */
}

html,
body {
  position: fixed;
  overflow: hidden;
}
body > .mainwrapper {
  width: 100vw;
  height: 100vh;
  overflow-y: scroll;
  overflow-x:hidden;
  -webkit-overflow-scrolling: touch; /* enables “momentum” (smooth) scrolling */

  display: flex;
  flex-direction: column;
  min-height: 100vh;

}

footer{
  margin: 5%;
  margin-bottom: 0;
  margin-top: auto;
}
footer a.sidenavLink{
  margin: 0;
  border: none;
  color: #636466;
  opacity: .6;
}
body[data-page="login"] footer a.sidenavLink{
  color: #ffffff ;
}

.pager{
  margin-left: 5%;
  /* margin-bottom: 5%; */
}

body[data-page="login"] {
    position: relative;
    background-color: #FFFFFF;
    color: #ffffff;
    width: 100%;
    font-family: "WorkSans-Regular";
    overflow-x: hidden;
}

body[data-page="login"]::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../img/Hintergrund_Verlauf-Dekstop@2x.png) center / cover no-repeat;
    z-index: -1;
}
body[data-page="login"] .popup-info .popupContent h3{
  font-size: 2em;
  text-transform: uppercase;
  font-weight: 400;
  /* margin-bottom: 0; */
}
body{
	background-color:#ffffff;
	color:#ffffff;
	width:100%;
	font-family: "WorkSans-Regular";
  /* background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  background-attachment:fixed;
  background-image: url('../img/Hintergrund_Verlauf-Dekstop@2x.png'); */
}
body[data-index="index"],
body[data-index="index-detail"],
body[data-index="result"],
body[data-index="kontakt"],
body[data-index="disclaimer"]{
  background-color: #ffffff;
  background-image: none;
}

body[data-index="index"] .tablehome,
body[data-index="index"] .tableback,
body[data-index="index"] .tableinfo,
body[data-index="index-detail"] .tableback,
body[data-index="index-detail"] .tablehome,
body[data-index="index-detail"] .tableinfo,
body[data-index="result"] .tableback,
body[data-index="result"] .tablehome,
body[data-index="result"] .tableinfo,
body[data-index="kontakt"] .tableback,
body[data-index="kontakt"] .tablehome,
body[data-index="kontakt"] .tableinfo,
body[data-index="disclaimer"] .tableback,
body[data-index="disclaimer"] .tablehome,
body[data-index="disclaimer"] .tableinfo{
  border-color: #61279E;
  color: #61279E;
}
body[data-index="index"] .tablehome:before,
body[data-index="index-detail"] .tablehome:before,
body[data-index="result"] .tablehome:before,
body[data-index="kontakt"] .tablehome:before,
body[data-index="disclaimer"] .tablehome:before{
  background-image:url('../img/burgerlila.png');
}
body[data-index="disclaimer"] .colorRow .color,
body[data-index="result"] .color{
  flex-direction: column;
}
body[data-index="disclaimer"] .colorRow .dot{
  margin-bottom: 5%;
}
body[data-index="kontakt"] .subtext{
  color: #636466;
  font-size: 1em;
  margin-bottom: 2em;
  width: 75%;
}
body[data-index="kontakt"] h1{
  font-size: 2em;
  text-transform: uppercase;
  font-family: "WorkSans-Regular";
  font-weight: 400;
  margin-bottom: .5em;
  margin-top: 1em;
  color: #61279E;
}

/* body[data-index="kontakt"] [type="submit"]{
  background-color: #61279E;
} */

input{
	-webkit-border-radius: 30px;
	border-radius: 30px;
	border:1px solid #152644;
  font-family: "WorkSans-Regular";
	height:2.5em;
	padding-left:35px;
	padding-right:15px;
	font-size: 1em;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
  outline: none;
}

form{
	margin-bottom: 0.5em;
	/*height:2.2em;*/
}

a{
	color:#ffffff;
	text-decoration: none;
}

b{
	font-family: "WorkSans-Bold";
	font-weight: normal;
}

sup {
  position: relative;
  vertical-align: baseline;
  top: -0.4em;
  font-size: 0.8em;
}

sub {
  position: relative;
  vertical-align: baseline;
  bottom: -0.4em;
  font-size: 0.8em;
}

table{
  margin: 1% 0;
}
td, th{
  border:1px solid #ffffff;
  padding: 2%;
  vertical-align: middle;
  width:15%;
}


.abstand.pb-1{
	padding-bottom:1em;
}
.abstand{
	margin-top:1em;
}
.abstandMobile{
  margin-top:2em;
}
.buttons.abstand{
  display: flex;
  margin-top: 2em;
}
ul li,
ol li{
	/* color:#878787; */
	list-style-position: inside;
	padding-left: 1.28571429em;
  text-indent: -1.28571429em;
}

.dn{
  display:none!important;
}

.scrollable{
	overflow:hidden;
}

.bold{
  font-family: "WorkSans-Bold";
}

h2.color-lila, 
h3.color-lila{
  color:#61279E!important;
  font-size: 1.25em!important;
  font-family: "WorkSans-Medium"!important;
  margin-top: 2em!important;
  line-height: normal;
  font-weight: 500;
}
.color-lila a{
  font-size: 1em!important;
  color: #61279E!important;
  text-decoration: underline;
}
h2.color-lila{
  font-size: 2em!important;
  text-transform: none!important;
  margin-bottom: 0!important;
  line-height: 1.5em;

}
.color-grey{
  color:#636466;
}

.infotext,
.introtext{
  /* margin-bottom: 2%; */
  color: #636466;
}

.introtext{
  margin-top: 2em;
}

.infotext p{
  margin-bottom: 2em;
}

.infotext .highlight{
  color:#61279E;
  margin-top: 1em;
}
.infotext p.highlight{
  margin-bottom: 0;
}
#pager-home{
  color: #61279E;
}
.sep{
  color: #61279E;
}

#pager-current{
  color: #61279E;

  font-family: "WorkSans-Regular";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.togglebutton{
  display: flex;
  height: 35px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: #ffff;
  font-family: "WorkSans-Regular";
  background-color: #61279E;
  padding: 1em;
  border-radius: 30px;
  border: none;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
  border: 1px solid #61279E;
  cursor: pointer;
}

.togglebutton:hover{
  color: #61279E;
  background-color: #FFFFFF;
}

.small{
  font-size: .5em;
}

#header{
	/* margin-top:2em; */
	/* margin-bottom: 2em; */
	/* margin-right:0.5em; */
  margin:5%;
  display:flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1%;
}

.left{
  display: flex;
}

.line{
  background-repeat: no-repeat;
  background-position: left;
  background-size: 100%;
  background-image:url('../img/Line1.png');
  height: 1px;
  margin-left: 5%;
  width: 240px;
  margin-bottom: 2%;
}
.line-lila{
  background-repeat: no-repeat;
  background-position: left;
  background-size: 100%;
  background-image:url('../img/Line2.png');
  height: 1px;
  margin-left: 5%;
  width: 240px;
  margin-bottom: 2%;
}

#headerLogin{
	/* margin-top:0.5em;
	margin-bottom: 2em;
	margin-right:2em;
	min-height:20%; */
}

#content{
	margin-left: auto;
	margin-right: auto;
	width:90%;
	line-height: 1.5em;
	margin-bottom:5em;
}
#content.login{
  margin:0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  height: 80vh;
  padding-left:10%;
}

#footer{
	margin-left: auto;
	margin-right: auto;
	width:90%;
	text-align: center;
	margin-top:2em;
}

.tablehome,.tableback{
  display: flex;
  /* margin-left: 0.5em; */
  border: 1px solid;
  border-radius: 30px;
  padding: 0.5em 1em;
  font-size: 1em;
  text-transform: uppercase;
  /* background-repeat: no-repeat;
  background-position: left;
  background-size: 100%;
  background-image:url('../img/burgerwhite.png'); */
  cursor: pointer;
  align-items: center;
}
.tableback{
  margin-left: 0.5em;
}
.tablehome:before{
  display: inline-block;
  content: '';
  width: 20px;
  height: 17px;
  margin-right: 0.5em;
  background-repeat: no-repeat;
  background-position: left;
  background-size: 20px;
  background-image:url('../img/burgerwhite.svg');
  cursor: pointer;
}
.tableback:before{
  display: inline-block;
  content: '';
  width: 20px;
  height: 17px;
  /* margin-right: 0.5em; */
  background-repeat: no-repeat;
  background-position: left;
  background-size: auto;
  background-image:url('../img/backpfeil.svg');
  cursor: pointer;
}

.tablehome:hover,
.tableinfo:hover{
  color: #61279E;
  background-color: #FFFFFF;
}
.tablehome:hover::before{
  background-image:url('../img/burgerlila.svg');
}

body[data-index="disclaimer"] .tablehome:hover::before,
body[data-index="kontakt"] .tablehome:hover::before,
body[data-index="index"] .tablehome:hover::before,
body[data-index="index-detail"] .tablehome:hover::before,
body[data-index="result"] .tablehome:hover::before,

body[data-index="kontakt"] .tableinfo:hover::before,
body[data-index="index-detail"] .tableinfo:hover::before,
body[data-index="index"] .tableinfo:hover::before{
  background-image:url('../img/burgerwhite.svg');
}

body[data-index="index-detail"] .tableback:hover::before,
body[data-index="result"] .tableback:hover::before,
body[data-index="disclaimer"] .tableback:hover::before,
body[data-index="kontakt"] .tableback:hover::before,
body[data-index="index"] .tableback:hover::before{
  background-image:url('../img/backpfeil-white.svg');
}

body[data-index="disclaimer"] .tablehome:hover,
body[data-index="kontakt"] .tablehome:hover,
body[data-index="index"] .tablehome:hover,
body[data-index="index-detail"] .tablehome:hover,
body[data-index="disclaimer"] .tableback:hover,
body[data-index="kontakt"] .tableback:hover,
body[data-index="index"] .tableback:hover,
body[data-index="index-detail"] .tableback:hover,
body[data-index="kontakt"] .tableinfo:hover,
body[data-index="index-detail"] .tableinfo:hover,
body[data-index="result"] .tablehome:hover,
body[data-index="result"] .tableback:hover,
body[data-index="index"] .tableinfo:hover{
  color: #FFFFFF;
  background-color: #61279E;
}

.tableinfo{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 70px;
  height: auto;
  margin-left: 0.5em;
  border: 1px solid;
  border-radius: 30px;
  font-size: 1em;
  text-transform: uppercase;
  /* background-repeat: no-repeat;
  background-position: left;
  background-size: 100%;
  background-image:url('../img/icon-info@2x.png'); */
  cursor: pointer;
}

/* .tableback{
  display: inline-block;
	width:33px;
	height:33px;
	margin-left:0.5em;
  background-repeat: no-repeat, no-repeat;
  background-position: center, center;
  background-size: 33px;
  background-image: url("../img/pfeil-back@2x.png");
  cursor: pointer;
} */

.search{
	background-repeat:no-repeat;
  background-position:5% 50%;
  background-size:18px 18px;
  background-image:url('../img/icon-suche@2x.png');
}
.ui-autocomplete{
	background-color:#ffffff;
  color:#151F3A;
	border:1px solid #ffffff;
	-webkit-border-radius: 0 0 30px 30px;
	border-radius: 0 0 30px 30px;
}

.naviBtn{
  color:#61279E;
  font-size: 2em;
  line-height: 1.5em;
  margin-top: 2em;
  margin-bottom: .5em;
  font-family: "WorkSans-Regular";
  text-transform: uppercase;
}
body[data-index="index"] .naviBtn{
  margin-top: 1em;
}
.subtext{
  font-size: .8em;
  margin-bottom: 2em;
}

.kat{
  display:block;
  width:100%;
  border-top:1px solid rgba(99, 100, 102, 0.25);
  /* border-radius: 15px; */
  padding-top: 2%;
  padding-bottom: 2%;
}
.kat .katHl{
  min-height: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: var(--Deep-gray-Deep-gray, #424446);
  font-size: 20px;
  font-family: "WorkSans-SemiBold";

  /* background-repeat: no-repeat;
  background-position: center right 0.275em;
  background-size:24px 2px;
  background-image:url('../img/btn-close@2x.png');
  cursor: pointer; */
}
/* .kat.closed .katHl{
  background-size:24px 24px;
  background-image:url('../img/btn-open@2x.png');
} */
.kat.closed .subkat{
  display:none;
}

.kat.detail{
  padding: 0;
  border: none;
}

.kat.detail .katHl{
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  font-size: 2em;
  color: #61279E;
  font-family: "WorkSans-Regular";
  text-transform: uppercase;
}

.kat.detail .subkat.\30 {
  margin-top: 0;
}

[data-lang-label="tki-all"].katHl{
  background:none!important;
}
[data-kat="tki-solo"] .subkatHl{
  background:none!important;
}

.subkat{
  width:100%;
  color:#152644;
  background-color:#ffffff;
  border-radius: 30px;
  border: 1px solid #D9D9D9;
  margin:1% auto;
}
/* .subkat:hover{
  background-color: #D9D9D9;
  color: #FFFFFF;
} */
.detail .subkat .color{
  color: #636466;
}
.subkatHl{
  font-family: "WorkSans-Bold";
  /* font-weight: 700; */
  font-size: 1.125em;
  color:var(--Deep-gray-Deep-gray, #424446);
  text-transform: uppercase;
  padding:1%;
  background-repeat: no-repeat;
  background-position: center right 2%;
  background-size:15px 15px;
  background-image:url('../img/pfeil-hoch@2x.png');
  cursor: pointer;
}
.subkatHl .no-transform{
  text-transform: none;
}
.subkat.closed .subkatHl{
  background-image:url('../img/pfeil-runter@2x.png');
}

.subkatContent{
  display:flex;
  padding:1%;
}
.subkatContent.legende{
  /* border-radius: 15px; */
  border-top: 1px solid #D9D9D9;
  border-bottom: 1px solid #D9D9D9;
  margin: 1% auto;
}
.subkat.closed .subkatContent{
  display:none;
}

.colorRow{
  width:20%;
  padding: 1em;
  line-height: 1.5em;
}
.color{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  cursor: pointer;
}
.dot {
  position: relative;
  top: -1px;
  width: 15px;
  height: 15px;
  min-width: 15px;
  border-radius: 50%;
  background-color: #ffffff;
  background-size: 20px;
  width: 20px;
  height: 20px;
  /* box-shadow: 0 0 0 1px #ef9600; */
}
.supColor .text{
  color: #636466;
  line-height: 1.5em;
}
.green .dot{
  /* background-color: #57A725; */
  background-image: url('../img/green.png');
}
.orange .dot{
  /* background-color: #E59E2C; */
  background-image: url('../img/orange.png');

}
.red .dot{
  /* background-color: #C7341A; */
  background-image: url('../img/red.png');

}
.blue .dot{
  /* background-color: #1C71E5; */
  background-image: url('../img/blue.png');

}
.grey .dot{
  /* background-color: #727272; */
  background-image: url('../img/gray.png');

}

.popupContainer{
  position: absolute;
  top:0;
  left:0;
  width:100vw;
  height:100vh;
  background-color:rgba(21, 38, 68, 0.5);
  z-index: 5;
}

.popupContent{
  width:80%;
  height:auto;
  background-color: #ffffff;
  color:#152644;
  display:flex;
  /* justify-content: center; */
  align-items: center;
  flex-direction: column;
  padding: 5% 0;
  overflow-y: auto;
  overflow-x: hidden;
  /* min-height: 100%; */
  /* border-radius: 15px; */
}
#popupInfo .popupContent .subkat{
  border: none;
}
.popupContent .katHl,
.popupContent .subkatHl,
.popupContent .color{
  cursor:auto;
}
.popupContent.info{
  border-radius: 30px;
}
.popupContent .infoContent{
  width:80%;
  color: #636466;
  line-height: 1.5em;
  margin: 1% auto;
}
[data-index='index-detail'] .popupContent .infoContent{
  display: flex;
}
.popupContent .supColor{
  width:80%;
  margin:2% auto;
  align-items: flex-start;
  flex-direction: column;
  background-color: #ffffff;
  border-radius: 30px;
  border: 1px solid #D9D9D9;
  padding: 2%;
}
.popupContent .supColor .dot,
.searchResult .searchRight .color .dot{
  margin-bottom: .4em;
}
.closePopup{
  position: absolute;
  top: 1vh;
  right: 1vw;
  width: 60px;
  height: 60px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url('../img/Button-close-Mobile-lila@2x.png');
  cursor: pointer;
}
.closePopup:hover{
  background-image: url('../img/Button-close-Mobile@2x.png');
}

.popup{
	position: fixed;
	z-index:5;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	/* background-color: #eef7f7; */
  /* color:#878787; */
	/* overflow-y: scroll; */
}

#popupPflicht{
  background-color: #ffffff;
}

.popup-info{
	height: 100%;
  width: 0;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #ffffff;
  overflow-x: hidden;
  transition: 0.5s;
  z-index:15;
	/* background-color: #eef7f7; */
  /* color:#878787; */
	/* overflow-y: scroll; */
}
.popup .popupContent{
	width:90%;
  height:100%;
  background-color: #ffffff;
  color:#636466;
  padding:0 5%;
  align-items: flex-start;
}
.popup .popupContent.fi{
  justify-content: center;
}
.popup .popupContent.disclaimer{
  /* justify-content: center; */
	/* display:block;
  overflow: auto;
  padding: 0;
  width:100%;
  height: 100%; */
}
.popup .popupContent.disclaimer .subkatContent{
  width: 100%;
  color: #152644;
  background-color: #ffffff;
  border-top: 1px solid #D9D9D9;
  border-bottom: 1px solid #D9D9D9;
  margin: 1% auto;
  justify-content: space-between;
}
.popup .popupContent.disclaimer .disclaimerContent,
.popup .popupContent.impressum .impressumContent{
	margin:5%;
}
.popup .popupContent.pflicht{
	display:block;
  overflow: auto;
  padding: 0;
  width:100%;
  height: 100%;
}
.popup .popupContent.pflicht .pflichtContent{
	margin:5%;
  /* height: 85vh; */
}
.popup .popupContent.fi .fiContent{
	margin:3%;
  height: 89vh;
  width: 85vw;
}
.popup .popupContent.pflicht .pflichtContent h1{
	font-size: 2em;
  color: #61279E;
  font-family: "WorkSans-Regular";
  text-transform: uppercase;
  margin-bottom: 1em;
}
.popup .popupContent.pflicht .pflichtContent h3{
	font-size: 1.25em;
  color: #61279E;
  font-family: "WorkSans-Regular";
  text-transform: none;
}
.popup .popupContent.pflicht .pflichtContent h5,
.popup .popupContent.pflicht .pflichtContent p{
  margin-bottom: .8em;
}
.popup .popupContent.pflicht .pflichtContent h5{
  font-size: 1.25em;
}
.popup .highlight{
  color:#61279E;
}
.popup [data-lang-label="info-subkatHl"]{
  padding-bottom: 1em;
}
.popup .kat{
  /* width:90%; */
}
.popup .color{
  align-items: flex-start;
  flex-direction: column;
  color: #636466;
}
.popup .dot{
  min-width: 15px;
  margin-bottom: .5em;
}
.popup input::placeholder {
  /* color:#ffffff; */
}
.popup .closebtn {
  position: absolute;
  top: 6px;
  right: 15px;
  height:50px;
  width:50px;
  padding:0;
  z-index: 16;
  text-indent:-9999em;
  /*background-color:green;*/
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  background-image: url('../img/Button-close-Mobile@2x.png');
}

.popup .closebtn:hover{
  background-image: url('../img/Button-close-Mobile-lila@2x.png');
}

.popup .colorRow{
  width: 19%;
}
.popup .popupContent h3{
  font-family: "WorkSans-Regular";
}
.popup .popupContent p{
  color: #636466;
  line-height: 1.5em;
  font-family: "WorkSans-Regular";
}
.popup .closeMe{
  position: fixed;
  top:1%;
  right:2%;
  height:50px;
  width:50px;
	background-repeat:no-repeat;
  background-position:left;
  background-size: contain;
  background-image: url('../img/Button-close-Mobile@2x.png');
  z-index:10;
  cursor: pointer;
}
.popup .closeMe:hover {
  background-image: url('../img/Button-close-Mobile-lila@2x.png');
}
.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#popupInfo .popupContent{
  justify-content: center;
}
#popupInfo .popupContent h2{
  justify-content: center;
  font-weight: 400;
  margin-bottom: .5em;
}
#popupInfo .subkatContent{
  justify-content: space-between;
}
#popupInfo .popupContent [data-lang-label="info-subkatHl"]{
  font-family: "Worksans-Medium";
  font-size: 1.25em;
}
.loginLink p{
	margin-bottom:1em;
}

.loginLink .pin:hover,
.loginLink .doccheck:hover{
  color: #FFFFFF;
  text-decoration: underline;
  text-underline-offset: 20%;
}

.loginHeader{
	font-family: "WorkSans-Regular";
	font-size: 2em;
  line-height: 1.5em;
	margin-bottom:2em;
  color:#FFFFFF;
}

.loginTitle h2{
  font-family: "WorkSans-Regular";
  margin-bottom: 1em;
  text-transform: uppercase;
  font-weight: 400;
}

.loginHeader h1{
  font-size: 42px;
  font-family: "WorkSans-Bold";
  /* font-weight: 700; */
  line-height: normal;
}

input.login{
	-webkit-border-radius: 30px;
	border-radius: 30px;
	height:3em;
	padding-left:15px;
	padding-right:15px;
	text-align: center;
	display:inline-block;
	width:200px;
  cursor: auto;
}

.loginGo{
	background-color:#E74C39;
  border: 1px solid #E74C39;
	color:#ffffff;
  font-family: "WorkSans-Bold";
  /* font-weight: 700; */
	margin-top:20px;
	margin-bottom:50px;
  cursor: pointer!important;
}
.loginGo:hover{
  background-color: #FFFFFF;
  color: #E74C39;
}

.popupBtn{
  background-color:#61279E;
	color:#ffffff;
	width:20%;
  border-radius: 30px;
	/* margin:1% auto; */
  min-height: 50px;
	font-family: "WorkSans-Regular";
  display:flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  text-transform: uppercase;
  border: 1px solid #61279E;
}

.contactForm{
  font-family: "WorkSans-Regular";
  font-weight: 400;
  width: 75%;
}

#contactForm .group-label {
  display: block;
  margin-bottom: .5em;
  font-size: 1.25em;
  font-family: "WorkSans-Medium";
  /* font-weight: 600; */
  color: #61279E;          
}

#contactForm .row {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1em;
}

#contactForm .row.one,
#contactForm .row.three {
  margin-bottom: 1.5em;
}

/* #contactForm .row input {
  flex: 1;
} */

#contactForm input[type="text"],
#contactForm input[type="email"] {
  width: 49%;
  height: 3em;
  text-align: left;
  border-radius: 30px;      
  border: 1px solid var(--Tertiary, #636466);
}

#contactForm #contactGo {
  border-radius: 30px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  background: #6c2aa6;
  color: #ffffff;
  cursor: pointer;
  width: auto;
  font-family: "WorkSans-Regular";
  font-weight: 400;
  border-color: #6c2aa6;
}

#contactForm #contactGo:hover {
  background: #ffffff;
  color: #6c2aa6;
}

.contact{
	-webkit-border-radius: 30px;
	border-radius: 30px;
	border:1px solid #61279E;
	height:2em;
	/* padding-left:15px;
	padding-right:15px; */
	text-align: center;
	display:inline-block;
	width:90%;
	/* margin-bottom:1.5em; */
}

#contactNr,
#contactPlz{
	width: 44.7%;
}
#serviceNr,
#servicePlz{
	width: 43.7%;
}

.buttons div,
.sayYesBtn{
	display: flex;
	justify-content: center;
	align-items: center;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	height:2em;
	padding-left:15px;
	padding-right:15px;
	width:auto;
	margin-bottom:1.5em;
  margin-right: 1em;
	color:#ffffff;
	background-color: #61279E;
  border: 1px solid #61279E;
	font-family: "WorkSans-Regular";
	font-size: 1.1em;
  text-align: center;
  cursor: pointer;
  text-transform: uppercase;
}
.buttons div.lightgreen{
  background-color:transparent;
  border: 1px solid #61279E;
  color: #61279E;

}
.buttons div.reverse{
  background-color:transparent;
	color: #636466;
  border: none;
  width: 10%;
  text-transform: none;
  border: 1px solid #636466;
}
.buttons div.reverse:hover{
  background-color:#636466;
	color: #FFFFFF;
}

.error{
  color:#6c2aa6;
  font-size: 1.2em;
  font-family: "WorkSans-Bold";
  margin-bottom: 1em;
}

.legende .color{
  align-items: flex-start;
}
.legende .dot{
  top:3px;
}

.topright{
  flex: .3;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index:5;
}

.backBtn{
  width: auto;
  background-color: #61279E;
  color: #ffffff;
  font-family: "WorkSans-Regular";
  text-transform: uppercase;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  height: 2.2em;
  /* font-size: 16px; */
  /* line-height: 2.2em; */
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  cursor: pointer;
  border: 1px solid #61279E;

}

.backBtn{
  width: 15vw;
  height: auto;
  padding-left: 1em;
  padding-right: 1em;
  word-break: break-word;
  justify-self: center;
  margin-top: 2em;
  min-height: 2.2em;
}

.sayYesBtn:hover,
.backBtn:hover,
.popupBtn:hover,
.buttons div:hover{
  color: #61279E;
  background-color: #FFFFFF;
}

.buttons div.lightgreen:hover{
  color: #FFFFFF;
  background-color: #61279E;
}

.results{
  color: #636466;
}

.searchResult{
  background-color:#ffffff;
  color:#152644;
  padding:5%;
  border-radius: 30px;
  display:flex;
  justify-content: center;
  align-items: center;
}
.searchLeft{
  width:25%;
  /* border-right: 2px solid #152644; */
}
.searchRight{
  flex:1;
  padding:0 5%;
  border-left: 2px solid #152644;
}
.searchRight .color{
  align-items: flex-start;
}
.searchRight .dot{
  top:3px;
}
.searchRight .supInfo{
  font-size: .8em;
  margin-top: 5%;
}

.searchLegende{
  font-size: .8em;
  margin-top: 2%;
  color: #636466;
}
.searchTerms{
  font-size: 1.2em;
  margin-bottom: 5%;
}

.login .loginHeader,
.login .loginForm,
.login .loginLink{
  z-index:5;
}

.doccheck{
  cursor: pointer;
}

.schwung{
  position: absolute;
  top:0;
  right:0;
  width:10%;
  height:20%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url('../img/Schwung@2x.png');
}

.discColor .color,
.searchResult .color{
  cursor: auto;
}

#popupInstall.popup .popupContent{
	display:block;
  overflow: auto;
  /* padding: 5%; */
  height: 100%;
  line-height: 1.5em;
}

[data-subkat='ios'] .subkatContent,
[data-subkat='android'] .subkatContent{
  flex-direction: column;
  align-items: center;
  padding: 5%;
}

.instructionImg{
	height:450px;
	background-repeat:no-repeat;
  background-position:top center;
  background-size:contain;
  /* background-size:220px 448px; */
}
[data-subkat='android'][data-language="DE"] .instructionImg[data-step='1']{
	background-image:url('../img/de/Android_Screenshot_1.png');
}
[data-subkat='android'][data-language="DE"] .instructionImg[data-step='2']{
	background-image:url('../img/de/Android_Screenshot_2.png');
}
[data-subkat='android'][data-language="DE"] .instructionImg[data-step='3']{
	background-image:url('../img/de/Android_Screenshot_3.png');
}
[data-subkat='android'][data-language="DE"] .instructionImg[data-step='4']{
	background-image:url('../img/de/Android_Screenshot_4.png');
}
[data-subkat='android'][data-language="DE"] .instructionImg[data-step='5']{
	background-image:url('../img/de/Android_Screenshot_5.png');
}
[data-subkat='android'][data-language="DE"] .instructionImg[data-step='6']{
	background-image:url('../img/de/Android_Screenshot_6.png');
}
[data-subkat='ios'][data-language="DE"] .instructionImg[data-step='1']{
	background-image:url('../img/de/iOS_Screenshot_1.png');
}
[data-subkat='ios'][data-language="DE"] .instructionImg[data-step='2']{
	background-image:url('../img/de/iOS_Screenshot_2.png');
}
[data-subkat='ios'][data-language="DE"] .instructionImg[data-step='3']{
	background-image:url('../img/de/iOS_Screenshot_3.png');
}
[data-subkat='ios'][data-language="DE"] .instructionImg[data-step='4']{
	background-image:url('../img/de/iOS_Screenshot_4.png');
}
[data-subkat='android'][data-language="GB"] .instructionImg[data-step='1']{
	background-image:url('../img/gb/Android_Screenshot_1.png');
}
[data-subkat='android'][data-language="GB"] .instructionImg[data-step='2']{
	background-image:url('../img/gb/Android_Screenshot_2.png');
}
[data-subkat='android'][data-language="GB"] .instructionImg[data-step='3']{
	background-image:url('../img/gb/Android_Screenshot_3.png');
}
[data-subkat='android'][data-language="GB"] .instructionImg[data-step='4']{
	background-image:url('../img/gb/Android_Screenshot_4.png');
}
[data-subkat='ios'][data-language="GB"] .instructionImg[data-step='1']{
	background-image:url('../img/gb/iOS_Screenshot_1.png');
}
[data-subkat='ios'][data-language="GB"] .instructionImg[data-step='2']{
	background-image:url('../img/gb/iOS_Screenshot_2.png');
}
[data-subkat='ios'][data-language="GB"] .instructionImg[data-step='3']{
	background-image:url('../img/gb/iOS_Screenshot_3.png');
}
[data-subkat='ios'][data-language="GB"] .instructionImg[data-step='4']{
	background-image:url('../img/gb/iOS_Screenshot_4.png');
}
[data-subkat='android'][data-language="ES"] .instructionImg[data-step='1']{
	background-image:url('../img/es/Android_Screenshot_1.png');
}
[data-subkat='android'][data-language="ES"] .instructionImg[data-step='2']{
	background-image:url('../img/es/Android_Screenshot_2.png');
}
[data-subkat='android'][data-language="ES"] .instructionImg[data-step='3']{
	background-image:url('../img/es/Android_Screenshot_3.png');
}
[data-subkat='android'][data-language="ES"] .instructionImg[data-step='4']{
	background-image:url('../img/es/Android_Screenshot_4.png');
}
[data-subkat='ios'][data-language="ES"] .instructionImg[data-step='1']{
	background-image:url('../img/es/iOS_Screenshot_1.png');
}
[data-subkat='ios'][data-language="ES"] .instructionImg[data-step='2']{
	background-image:url('../img/es/iOS_Screenshot_2.png');
}
[data-subkat='ios'][data-language="ES"] .instructionImg[data-step='3']{
	background-image:url('../img/es/iOS_Screenshot_3.png');
}
[data-subkat='ios'][data-language="ES"] .instructionImg[data-step='4']{
	background-image:url('../img/es/iOS_Screenshot_4.png');
}
[data-subkat='android'][data-language="NL"] .instructionImg[data-step='1']{
	background-image:url('../img/nl/Android_Screenshot_1.png');
}
[data-subkat='android'][data-language="NL"] .instructionImg[data-step='2']{
	background-image:url('../img/nl/Android_Screenshot_2.png');
}
[data-subkat='android'][data-language="NL"] .instructionImg[data-step='3']{
	background-image:url('../img/nl/Android_Screenshot_3.png');
}
[data-subkat='android'][data-language="NL"] .instructionImg[data-step='4']{
	background-image:url('../img/nl/Android_Screenshot_4.png');
}
[data-subkat='ios'][data-language="NL"] .instructionImg[data-step='1']{
	background-image:url('../img/nl/iOS_Screenshot_1.png');
}
[data-subkat='ios'][data-language="NL"] .instructionImg[data-step='2']{
	background-image:url('../img/nl/iOS_Screenshot_2.png');
}
[data-subkat='ios'][data-language="NL"] .instructionImg[data-step='3']{
	background-image:url('../img/nl/iOS_Screenshot_3.png');
}
[data-subkat='ios'][data-language="NL"] .instructionImg[data-step='4']{
	background-image:url('../img/nl/iOS_Screenshot_4.png');
}

.dreieck{
  display:flex;
  align-items: center;
}

.dreieck .dreieckTxt{
  margin-top:1em;
}
.dreieck .dreieckShow{
  font-size: 5em;
}
